Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 01:21:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear sir 
I have ordered a bath robe with order number6247716310 and  since the product was not fitting the sizing requirement i visited the store in immediately to return it . However the store informed they  were not able to do it as they had system restrictions. I was asked to call the customer care to resort the issue. I left the package home unattended . Last week i realized i had make the return and called the called the customer care. 
But since time had passed they did not accept my request.

Sir i request you to accept the return as the product is sealed and unopened.. I am regular customer and request you not to give me loss for negligence.. I will ensure to return the product on time .. you may check in the system that an attempt was made to return the product from the store in Nov/Dec but couldn’t..
Waiting for your feedback 

iOS Version: 14.3
App Version: 9.2.7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2049156